Subject: Re: u-boot debugging

From: "Atul Sabharwal" <[email-masked]>
Date: Fri, 20 Jan 2006 22:34:00 -0800

You have a conflict of interest as you are just pissed with Metrowerks
as they are your competitors.  Open source is about free speech and
not for people with vested interests.  You seem to be one of the guys
with vested interest.

You cannot repress people and tell them *oxymorons* or ninkampoops...
If you do the cost benefit analysis between BDI and Metrowerks debugger,
its the same.  And their UI is better than ddd and works with a BDI also.
So, if you consider all aspects, its a better product.

And opensource is used all over the globe including the Asian subcontinent.
And there are still sites which use hubs as people dont have the excess 
money
to throw away on legacy products.  Just sitting in your small cube does not 
give
insight to global technology trends...

Ciao,

Atul